body {

background-color:#4a5760;
padding:0px;
margin:0px;
top:0px;

margin-bottom: 1px;

height: 100%;	
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
}
a:link, a:visited {
	color: #c64934; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}
#toptext {
	color: #fff;
	text-align: left;
	margin-left: 40%;
	padding-left: 10px;
	height:100px;
	border-left:0px solid #fff;
	background: none;
}
#toptext h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color: #fff;
	background: none;
	border-bottom: 0px;
}
#toptext h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color: #fff;
	background: none;
	border-bottom: 0px;
}
#toptext h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	color: #fff;
	background: none;
	border-bottom: 0px;
}
#banner {
	background:#252C32;
	height:124px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-left:1px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	}
html>body #banner {
	height:124px;
	}
#menu {background-color:black;margin:0px;padding:0px;}
#mainlevel-nav {margin:0px;padding:0px;padding-top:4px;padding-bottom:4px;padding-left:20px;}
#mainlevel-nav li
{
display: inline;
list-style-type: none;
padding-right: 20px;
padding-left: 20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:white;
}
#mainlevel-nav li a{color:white;text-decoration:none;}
#mainlevel-nav li a:hover{color:#99AFC4;text-decoration:none;}
#content{
background-color:transparent;
}
#content_left{
float:left;
padding:0px;
margin:0px;
width:200px;
background-color: #c9ced2;
border:0px solid black;
border-top:1px solid black;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
border-bottom:1px solid black;
border-left:1px solid black;
}
#content_left *{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;text-align:left;

}

#left_header {
background-color:black;
color:white;
border-top:1px solid white;
width:200px;
text-align:center;font-size:12px;font-weight:bold;
padding:0px;
margin:0px;
padding-top:2px;padding-bottom:2px;
}
#left_content{

}
.red_link a{color:red}
#content_middle *
{font-family: Arial, Helvetica;
font-size:12px;text-align:left;
}
#content_middle{
background:#fff;
min-width: 405px;
margin-left: 199px;
border:1px solid #000;
voice-family: "\"}\"";
voice-family: inherit;
margin-left: 201px;
}
html>body #content_middle {
margin-left: 201px;
}
td.contentheading {
	height: 30px;
	color: #157dd6;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}

#right_content{

}

#content_right{
float:right;
width:200px;
background-color: #c9ced2;
border:1px solid black;
border-top:1px solid black;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
border-bottom:1px solid black;
border-left:1px solid black;
}
#content_right *{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;text-align:left;
}

#footern{
background-color:black;
color:white;
margin-left:201px;
padding:10px;
border:1px solid black;
voice-family: "\"}\"";
voice-family: inherit;
font-style:italic;font-size:10px;
}
#last_left1{
background-color:red;
padding:0px;margin:0px;
border-bottom:0px;
}
#last_left{
border-bottom:1px solid black;
border-left:1px solid black;padding:1px;
}

table.contentpaneopen {
  width: 99%;
	padding:0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	border:0px;
	border-bottom:0px solid black;
	padding-bottom:20px;	
}
#left_content  table.contentpaneopen {font-size:12px;}
table.contentpaneopen td{padding-left:10px;padding-right:10px}
table.contentpaneopen a{color:red;font-size:-4;text-decoration:underline;}
table.contentpaneopen a:hover{color:red;font-size:-4;text-decoration:none;}
span.article_separator{display:block;border-top:1px solid black;width:100%;margin-top:20px}
.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}
.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}
.back_button {
	display:inline;
  text-align: center;
  font-size: 11px;
  font-weight: bold;

  width: 54px;

  padding: 0px 10px;
 
  margin: 1px;
}
.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;

  width: auto;

  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}
.pagenavbar {
	margin-right: 10px;
	float: right;
}

.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  text-align:center;
  margin: 1px;
}
.pathway {
display:inline;color: #157dd6;
}

.pathway img {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1px;
}
.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #f4f4f4;
  padding: 0px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {

padding:2px;
  padding-left: 4px;
  padding-right:4px;
}

table.contenttoc th {
 background-color:#f0f0f0;
  color: black;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	border-top:1px solid white;
}
table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}


.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
       
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
 
}

table.moduletable th, div.moduletable h3 {
	
	color: #157dd6;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
padding-left:10px;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
margin-left:10px;margin-right:5px;
text-indent:10px;

}
table.moduletable td table {

}
table.moduletable td  table td {padding-left:10px;text-indent:0px;}
table.pollstableborder td {
  padding: 2px;
}